{{- if .Values.frontendReact.enabled -}}
apiVersion: policy/v1
kind: PodDisruptionBudget
metadata:
  name: {{ include "fullname" (list . .Values.frontendReact.name) }}
spec:
  minAvailable: 1
  selector:
    matchLabels:
      {{- include "selector.labels" (list . .Values.frontendReact.name) | nindent 6 }}
{{- end -}}